@charset "utf-8";html{-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;font-smoothing:antialiased;}
body{margin:0;padding:0;font-family: 'Montserrat', sans-serif;background:#ffffff;font-size:15px; color: #3e3e3e; overflow-x: hidden;}
ul, ol, p, form, input, textarea, select, pre, em, sub, sup, canvas, section, article, aside, img, a, li, iframe, table, nav, header, footer, body, menu, button{margin:0;padding:0;vertical-align:middle;box-sizing:border-box;-webkit-box-sizing:border-box;list-style:none;text-decoration:none;outline:none;border:0;border-spacing:0;border-collapse:collapse;font-family: 'Montserrat', sans-serif;}
*, after, before{box-sizing:border-box;-webkit-box-sizing:border-box;}

h1, h2, h3, h4, h5, h6{margin:0;padding:0;}
a{text-decoration: none!important;color: #333333;}
a:hover{color: #7e84b0;}
label{font-weight: normal!important;}
b, strong{font-family: 'Montserrat', sans-serif; font-weight: 700;}
a:focus{background: none;}
u{text-decoration:underline;}
i, em{font-style:italic;}
img{max-width:100%;}
.clear{clear:both;}
/*input[type="button"], 
input[type="submit"], 
input[type="reset"],
input[type="text"],
select,
textarea{appearance:none;-webkit-appearance:none;-moz-appearance:none;}
select::-ms-expand{display:none;}*/
input[type="button"], input[type="submit"], input[type="reset"]{cursor:pointer;}
p{color:#0f0f0f;}
html,body{width: 400px !important;height: 600px !important;overflow: hidden;background: #ffffff;}
button{cursor: pointer;background: transparent;}

.clearid-wrapper{padding: 40px 15px;position: absolute;width: 100%;height: 100%;z-index: 980;left: 0;top: 0;overflow: auto;}
.clearid-logo{text-align: center;margin-bottom: 15px;}
.clearid-logo img{max-height: 100px;}
.clear_id_qr_code{text-align: center;}
.clear_id_qr_code img{max-width: 270px;}
.comman-txt{color: #5d5d5d;margin-bottom: 25px;font-weight: 500;    font-size: 16px;text-align: center;}

.btn{padding: 11px 30px;font-size: 15px;color: #ffffff;outline: none;font-weight: 500;border-radius: 30px;min-width: 135px;transition: 0.2s;-webkit-transition: 0.2s;display: inline-block;text-align: center;}
.btn:focus{box-shadow: none;outline: none;}
.btn.btn-primary{background: #694e70;border: 2px solid #694e70;box-shadow: none!important;}
.btn.btn-primary:hover,
.btn.btn-primary:focus{background: transparent!important;color: #694e70!important;}
.w-100{width: 100%;}
app-root {
   
}
.main-wrapper{position: absolute;width: 100%;height: 100%;z-index: 980;left: 0;top: 0; max-width: 600px;margin: 0 auto;right: 0;box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.27);background: #e7eaec;}
.main-header{padding: 0 13px;background: #694F71;text-align: center;color: #ffffff;position: absolute;width: 100%;top: 0;left: 0;box-shadow: 0px 8px 10px -4px rgba(0,0,0,0.1);height: 46px;line-height: 46px;}
.main-header button,
.main-header a{background: transparent;color: #ffffff;cursor: pointer;font-size: 16px;}
.main-header .row{margin: 0 -4px;}
.main-header div[class*="col"]{padding: 0 4px;}
.header-middle{position: relative;}
.header-middle i{position: absolute;left: 9px;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);color: #fff;font-size: 11px;opacity: 0.5;}
.header-middle input{background: #55395b;border-radius: 4px;height: 30px;padding-left: 30px;color: #ffffff;width: 100%;display: block;text-align: left;padding-right: 10px;}
.header-middle input::placeholder{color: #ffffff;opacity: 0.5;}

.row {display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -15px; margin-left: -15px; }
.col {-ms-flex-preferred-size: 0; flex-basis: 0; -ms-flex-positive: 1; flex-grow: 1; max-width: 100%; padding: 0 15px;}
.col-6 {-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; }
.col-8 {-ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667%; }
.align-items-center {-ms-flex-align: center!important; align-items: center!important;}

.mid-content{overflow-y: auto;overflow-x: hidden;position: absolute;width: 100%;top: 46px;bottom: 73px;padding-bottom: 20px;}
.repeat-bx-header{padding: 20px 30px; background: #694F71; color: #ffffff; border-top: 1px solid #87728d;}
.repeat-bx-header h2 {font-size: 14px;color: #FFFFFF;font-weight: 300;text-transform: uppercase; float: left; line-height: 40px;}
.right-number {float: right; background: #4c3553; width: 40px; line-height: 40px; height: 40px; text-align: center; border-radius: 50%;}
.google-icon {-ms-flex: 0 0 50px; flex: 0 0 28px; max-width: 28px; }
.repeat-bx + .repeat-bx{margin-top: 15px;}
.repeat-bx-content{background-color: #ffffff; margin: 0px; border-radius:10px; padding:10px; margin-top: -5px; }
.no-record { line-height: 25px;}
.repeat-bx-content-row{padding: 5px 15px}
.repeat-bx-content-row + .repeat-bx-content-row{border-top: 1px solid #ddd;}
.account-detail {overflow: hidden;}
.account-detail h2 {font-weight: 700;font-size: 13px;}
.account-detail p {font-size: 11px;}
.actions-btns{text-align: right;}
.actions-btns span{font-size: 18px;color: #694F71;cursor: pointer;}
.actions-btns span + span{margin-left: 5px}
.padding-div{padding: 15px 15px 0 15px;}

.btm-menu-bar{padding: 8px 0;background: #ffffff;border-top: 1px solid #ddd;position: absolute;width: 100%;bottom: 0;left: 0;box-shadow: 0px -8px 10px -4px rgba(0,0,0,0.1);}
.btm-menu-bar ul{display: block;text-align: center;}
.btm-menu-bar ul:after{content: "";display: table;clear: both;}
.btm-menu-bar ul li {width: 25%;float: left;}
.btm-menu-bar ul li+li { border-left: 1px solid #e7eaec;}
.btm-menu-bar ul li a {display: inline-block;font-size: 14px;font-weight: 500;color: #777777;padding-top: 40px; display: block; line-height: 18px;}
.btm-menu-bar ul li a span {display: block;margin-bottom: 3px;font-size: 18px;}
.btm-menu-bar ul li a:hover,
.btm-menu-bar ul li.active a{color: #694F71;}
.btm-menu-bar ul li a.tab { background: url(../images/tab.png) 50% 10px no-repeat;}
.btm-menu-bar ul li.active a.tab, .btm-menu-bar ul li:hover a.tab { background: url(../images/tab-hover.png) 50% 10px no-repeat;}
.btm-menu-bar ul li a.vault { background: url(../images/vault.png) 50% 10px no-repeat;}
.btm-menu-bar ul li.active a.vault, .btm-menu-bar ul li:hover a.vault { background: url(../images/vault-hover.png) 50% 10px no-repeat;}
.btm-menu-bar ul li a.generator { background: url(../images/generator.png) 50% 10px no-repeat;}
.btm-menu-bar ul li.active a.generator, .btm-menu-bar ul li:hover a.generator { background: url(../images/generator-hover.png) 50% 10px no-repeat;}
.btm-menu-bar ul li a.setting { background: url(../images/setting.png) 50% 10px no-repeat;}
.btm-menu-bar ul li.active a.setting, .btm-menu-bar ul li:hover a.setting { background: url(../images/setting-hover.png) 50% 10px no-repeat;}

.setting-menu{display: block;padding: 4px 0;background: transparent;width: 100%;text-align: left;}
.setting-menu:hover{color: #694F71;}
.setting-menu-icon{display: inline-block;float: right;opacity: 0.5;}

.main-header .btn-back{font-size: 14px!important;}
.form-control{height: 40px; border-radius: 4px; padding-left: 10px;padding-left: 10px; font-weight: 600; font-size: 14px; box-shadow: none!important; border: 2px solid #ececec; background: #ffffff;width: 100%;}
textarea.form-control{height: 150px; border-radius: 6px;padding-top: 12px; max-width: 100%;width: 100%;max-height: 150px;min-width: 100%;min-height: 150px;}
.form-control:focus{border-color: #694e70;background: #f9f9f9;}
.form-group{padding: 10px;}
.form-group>label{font-weight: 300;margin-bottom: 5px;font-size: 13px;display: block;color: #000;}
.input-icon{position: relative;}
.input-icon .form-control{padding-right: 30px;}
.iconOnInput{position: absolute;right: 15px;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);}
.iconOnInput button{color: #694F71;}
.text-right{text-align: right;}
.text-center{text-align: center;}
#passLengthRange{width: 68%;}
#pass_length{width: 48px;}
.float-right{float: right;}
.CheckBox:after{content: "";display: table;clear: both;}
.CheckBox label{display: block;cursor: pointer;padding: 4px 0;font-weight: 400!important;color: #000;}
.password-block{text-align: center;font-weight: 600;}
.password-letter{white-space: normal;word-break: break-all;}


.tooltip { position: relative;display: block;}
.tooltip .tooltiptext { visibility: hidden; width: 140px; background-color: #555; color: #fff; text-align: center; border-radius: 6px; padding: 5px; position: absolute; z-index: 1; bottom: 150%; left: 50%; margin-left: -75px; opacity: 0; transition: opacity 0.3s; }
.tooltip .tooltiptext::after { content: ""; position: absolute; top: 100%; left: 50%; margin-left: -5px; border-width: 5px; border-style: solid; border-color: #555 transparent transparent transparent; }
.tooltip:hover .tooltiptext { visibility: visible; opacity: 1; }
.search_result { position: absolute; z-index: 9999; top: 46px; width: 100%; height: 100%; left: 0px;}
.search_result .repeat-bx-content{ height: 100%; overflow-x: auto; }

#search.serch-box { background:#4c3553 url(../images/search.png) 8px no-repeat;}
.border-round, .bottom-border-round { background:#694F71; margin-bottom: -1px; }
.bottom-border-round {position: relative;}
.border-round-in {background:#E7EAEC; border-radius: 15px 15px 0 0; height:15px; }
.bottom-border-round-in {background:#E7EAEC; border-radius: 0 0 15px 15px; height:15px; }

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, 
.col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, 
.col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, 
.col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto { padding-right: 4px; padding-left: 4px;}

.jq-toast-wrap {
    bottom: -7px !important;
    width: 100%;
}

.ajax_wait {
    display: none;
    height: 100%;
    width: 100%;
    text-align: center;
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0.9;
    background-color: #694F71;  
}
.ajax_wait .message {
    font-size: 26px;
    text-align: center;
    margin-top: 139px;
    line-height: 43px;
    color: white;
}
#ulInstructions {
    margin-bottom: 10pt; 
    margin-left: 12pt;
    
}

li.instructions::before {
    content: "•"; 
    color: white;
    display: inline-block; 
    width: 1em;
    margin-left: -1em;
}

#progressContainer {
    width: 100%;
    height: 20px;
}